import React from 'react';
export default function PregnantWoman(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M441-106v-220h-69v-268q0-29 17.5-46.5T436-658q28 0 45 19t17 45q41 5 65.5 36t24.5 73v159H470v220zm-49-648q-18-18-18-44t18-44 44-18 44 18 18 44-18 44-44 18-44-18" })));
}
